Subject: Trainer Candidate - Prabhakar R
From: Prabhakar R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 11:15:57 -0400

| | Tech Support Test

Name | Prabhakar R
E-mail | [email-masked]
Phone Number | (+91) 7011860680
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi maharani Bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsenkumar | Quality analyst | NA | 27k
Previous Employer 1 | Wyz minds Pvt Ltd | Quality auditor | Na | 24k
Previous Employer 2 | TVs sundaram | Quality checker | Na | 20k

If Selected, how much time do you need to join? | Less than one week

Please briefly describe your work experience specifically in Quality?

Total experience 5.6 years
1.wyzmindz solution Pvt Ltd- QA
Client: Domestic clients, Duration: 20 th January 2019 to 31 December 2020, Role: Call Auditing and Analysis (2019-2020)
2.Working with Mattsenkumar LLC. as Quality Analysis since 13th February 2020 to till now.
Roles & Responsibilities:
Auditing calls on behalf of Virgin Media with a record of 100% quality.Maintain data on MS Excel.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | A quality analyst is responsible for testing the components and overall functionality of a product. This testing happens with a core intention to guarantee that the product meets the organisation's compliance standards and common practices. Quality analysts often study how their company offers services and diagnose any loopholes that sacrifice the expectations that consumers have from the service.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.
Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |